session-id: voip-ef9aa63b85-20130328_211048
Task 07878: You want to find and it should serve bistro food. You don't care about the price range. If there is no such venue how about asian oriental type of food. Make sure you get the address and postcode.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: noise
system: What part of town do you have in mind?
user: im looking for a restaurant that serves
system: What part of town do you have in mind?
user: i dont care
system: What kind of food would you like?
user: bistro food
system: I'm sorry but there is no restaurant serving bistro food
user: how about asian oriental food
system: You are looking for a asian oriental restaurant right?
user: yes
system: Would you like something in the cheap , moderate , or expensive price range?
user: um i dont care about the price
system: dojo noodle bar serves asian oriental food
user: may i have the address and post code
system: Sure , dojo noodle bar is on 40210 Millers Yard City Centre
user: what is their post code
system: The post code of dojo noodle bar is C.B 2, 1 R.Q
user: great thank you good bye
